<?xml version="1.0"?>
<!DOCTYPE data SYSTEM "http://www.woltlab.com/DTDs/headerMenu.dtd">
<data>	
	<import>
		<pagemenuitem name="wcf.header.menu.teamspeak">
			<icon>teamSpeakM.png</icon>
			<link>index.php?page=TeamSpeak</link>
			<permissions>user.teamspeak.canView</permissions>
		</pagemenuitem>
	</import>
</data>
